VIRTUAL CREDIT CARD - Bug #15272

iOS [TREATS][TAC] Use CCTREATS for transaction_type that pass in request for TAC

19 December 2022 03:45 PM - hsulynn pang

Status: Closed Start date: 19 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

please use CCTREATS for transaction_type that pass in request for TAC

convert transaction to treats flow- CCTREATS
Penukaran TREATS Cash/Miles/Points flow- CCTREATS

History

#1 - 19 December 2022 04:53 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 December 2022 11:13 AM - hsulynn pang
- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

retest.png 115 KB 20 December 2022

05 April 2025

hsulynn pang

1/1



http://www.tcpdf.org

